.module_17550876882815-flexbox-positioning,
.module_175508769354914-flexbox-positioning,
.module_17550876935497-flexbox-positioning,
.module_17550876935498-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_17550876882815-flexbox-positioning > div,
.module_175508769354914-flexbox-positioning > div,
.module_17550876935497-flexbox-positioning > div,
.module_17550876935498-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

@media (min-width: 768px) {

.cell_1756212321132-vertical-alignment,
.cell_1756212371304-vertical-alignment {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.cell_1756212321132-vertical-alignment > div,
.cell_1756212371304-vertical-alignment > div {
  flex-shrink: 0 !important;
}

}

.vxm-section-1-bg,
.vxm-section-2-bg {
  background-image: linear-gradient(var(--vxm-teal), var(--vxm-teal)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

@media (max-width: 767px) {

.module_175508769354912-hidden,
.module_175508769354913-hidden {
  display: none !important;
}

}
